/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 27-dic-2016, 12:55:52
    Author     : Escritorio
*/

@font-face {
    font-family: 'Advent Pro';
    src: url('../fonts/AdventPro-Medium.eot');
    src: url('../fonts/AdventPro-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AdventPro-Medium.woff') format('woff'),
        url('../fonts/AdventPro-Medium.ttf') format('truetype');
    font-style: normal;
    /*font-weight: 500;*/
}

@font-face {
    font-family:"Notera";
    /*font-family:"Notera Personal Use Only";*/
    src:url("../fonts/Notera_PersonalUseOnly.eot?") format("eot"),
        url("../fonts/Notera_PersonalUseOnly.woff") format("woff"),
        url("../fonts/Notera_PersonalUseOnly.ttf") format("truetype"),
        url("../fonts/Notera_PersonalUseOnly.svg#NoteraPersonalUseOnly") format("svg");
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family:"dusthome";
    /*font-family:"Notera Personal Use Only";*/
    src:url("../fonts/DustHomeMedium.ttf") format("truetype");
    font-weight:normal;
    font-style:normal;
}

.lajoaquina {
    font-family: 'Advent Pro';
    /*font-family: 'Notera';*/
    /*font-size: 90px;*/
    color: #6b912c;
}

h1 {
    font-family: 'Advent Pro' !important;
    /*font-size: 90px;*/
    /*color: #6b912c;*/
}
h1, h2 .lajoaquina {
    font-family: 'Advent Pro';
    /*font-size: 90px;*/
    color: #6b912c;
}

.dust {
    font-family: 'dusthome', 'Advent Pro';
    color: #6b912c;
}

.info-right h4 {
    font-size: 2.1em;
    font-family: 'Notera' !important;
    color: #6b912c;
}

.info-right p {
    font-family: 'Advent Pro', 'dusthome';
}

.footer-main h3 {
    font-family: 'Advent Pro', 'dusthome';
}

.leaves, .footer {
    background-color: #6b912c;
}